121 comments

I bought the theme before i read the comments. im screwed. where's the HTML?? please help. i tried the solution above, but not working. i guess i just dont understand the steps. I had install node js, but i cant find how to use it!
Hi,

With the latest update ( 1.5.0 ) , we removed some grunt functionalities in order to make the template easier to use and also the documentation. Please check the changelog to see what's new.

Best regards,
Agile Team.
Hi there @efadzli,

The template was updated, you have some helping steps in there ( Monarch-Documentation ).

Regards,
Agile Team.
Thank you! this is very helpful indeed.. now i'm a happy guy :)
Glad to hear that, good luck !
The readme.md says there is documentation but I have not found it.

It indicates a directory of : /production/documentation/index.html

No production directory was in the zip file.
Hi,

That's because you don't have the latest version ( 1.5.0 ) , make sure you have it and you'll find it in there :)
Vladimiro PURCHASED
Hi when I try to install grunt-cli I got the following Error:

Could you please help me.

$ npm install grunt-cli
npm WARN deprecated find-file@0.1.4: Use the globby package instead

> gifsicle@0.1.7 postinstall C:\Angular\upload\node_modules\gifsicle
> node index.js

path.js:7
throw new TypeError('Path must be a string. Received ' + inspect(path));
^

TypeError: Path must be a string. Received { url: 'https://raw.github.com/imagemin/gifsicle-bin/v0.1.7/vendor/win/x86/gifsicle.exe',
name: 'gifsicle.exe',
os: 'win32',
arch: 'x64' }
at assertPath (path.js:7:11)
at Object.basename (path.js:799:5)
at C:\Angular\upload\node_modules\download\index.js:35:43
at each (C:\Angular\upload\node_modules\each-async\each-async.js:63:4)
at module.exports (C:\Angular\upload\node_modules\download\index.js:33:5)
at C:\Angular\upload\node_modules\bin-wrapper\index.js:108:20
at C:\Angular\upload\node_modules\bin-wrapper\index.js:141:24
at C:\Angular\upload\node_modules\bin-check\index.js:30:20
at C:\Angular\upload\node_modules\executable\index.js:39:20
at FSReqWrap.oncomplete (fs.js:123:15)
Same troubles...
Did you find something to do?
Hi,

I don't have the .gitignore file in my received package ,, can you please look into this
Hi,

Do you have the latest version ? ( 1.5.0 ) , if you do, please send a message to :contact@agileui.com
with your package to see what happens in there :)

Regards,
Agile Team.
Vladimiro PURCHASED
Where can I download the last version( 1.5.0 )?
Vladimiro PURCHASED
Checking the package.json:

"name": "agileui-dashboard",
"version": "1.0.0",
"description": "HTML/CSS/JS framework for developing desktop/mobile applications and websites.",
"author": "AgileUI",
"license": "MIT",
"readmeFilename": "Readme.md",
Already replayed to your mail sent via contact , we're gonna solve it , don' worry.
gregoryz7 PURCHASED
AngularJS Version is not being generated? No production/monarch-angular folder exists. If you use the copy in assets all of the links are broken. The documentation does not have any instructions on what to do for this.

Let me know if you can release an update to fix this error. Or provide instructions.. thanks. This seems to be a good HTML package but AngularJS should be taken out of the name if this cannot be fixed.
yurypogr PURCHASED
Hi,

I also don't have a .gitignore in my package, and html files aren't generated by grunt. I have the latest version (1.5.0)

Write a comment

This is a great way to give the seller feedback and ask them questions about their item.

You must sign in to write a comment

Sign in to add this purchase to your account

$18
That's about 7 cups of coffee
1518Purchases

Licenses: Details »

Single application $18
Version:1.5.0
Type:
  • HTML Template
Bootstrap: Compatible with 4.x
Layouts:
  • Responsive
  • Fluid
Browsers:
  • IE 10, 11
  • Latest Chrome
  • Latest Firefox
  • Latest Safari
Uses Less:No
Uses Sass:No
Categories:
Tags: admin, admin dashboard, admin template, anuglarjs, beautiful, dashboard, landing page, mobile ready, responsive, retina ready
Item#:WB02R1485
Released:1 year ago
Updated:1 week ago
Sold exclusively on WrapBootstrap
agileui

agileui

Signed up 3 years ago

Need a front-end theme?

About Bootstrap

Bootstrap is designed to help people of all skill levels – designer or developer, huge nerd or early beginner. Use it as a complete kit or use it to start something more complex.

Unlike other front-end toolkits, Bootstrap was designed first and foremost as a styleguide to document not only its features, but best practices and living, coded examples.

Built to support new HTML5 elements and syntax with progressively enhanced components.

Browser support

Bootstrap is tested and supported in major modern browsers like Chrome, Firefox, and Internet Explorer.

Tested and supported in Chrome, Safari, Firefox, Internet Explorer, and Opera.
  • Latest Chrome
  • Latest Firefox
  • Latest Safari
  • Latest Edge
  • Internet Explorer 9/10/11
  • Latest Opera

Features & includes

Bootstrap provides an unparalleled array of features and reusable components that let you hit the ground running: